<?xml version='1.0' encoding='utf-8'?>
<panel>
  <boolean id="save_current_state" value="true"/>
  <boolean id="save_default_state" value="true"/>
  
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

  <container id="main" class="plain_box">
    <layout class="fit_children_attachment" alignment="vertical, fill" offset="0" gap="0"/>
    <layout class="arrange_vertical_attachment" alignment="bottom, extend" offset="0" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true" inset="0"/>

	 
	
    <container>
      <layout class="arrange_vertical_attachment" alignment="top, extend" gap="10" offset="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

      <container>
        <layout class="fit_children_attachment" alignment="vertical" offset="0"/>
        <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

        <container id="nonw" height="65" hidden="true">
          <layout class="arrange_horizontal_attachment" layout="-2, -1" offset="0"/>
          <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

          <widget class="text" auto_size="all" style="semi_bold" size="6" multiline="true">
            <translation id="text" translation_id="254515" type="use" value="No News[COMMENT; news snapshot panel: no news]"/>
            <layout class="centre_in_parent_attachment" alignment="vertical"/>
            <layout class="stick_to_sides_attachment" alignment="left" inset="16"/>
          </widget>
       
	  

	   </container>

        <!-- personal news title area -->
        <container id="ihlb" height="75">
          <layout class="arrange_horizontal_attachment" alignment="right"/>
          <layout class="arrange_horizontal_attachment" layout="-1, 120" gap="8" offset="0"/>
          <layout class="arrange_vertical_attachment" alignment="top"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

					<container id="ihlb" height="70">
					<layout class="arrange_horizontal_attachment" layout="-2, -1" offset="0"/>
					<layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
					<layout class="stick_to_sides_attachment" alignment="horizontal"/>
          
					<widget class="text" auto_size="all" id="ibhd" style="semi_bold" size="6" multiline="true">
					<layout class="centre_in_parent_attachment" alignment="vertical"/>
					<layout class="stick_to_sides_attachment" alignment="left" inset="16"/>
					</widget>
          
					<widget class="client_object_biopic_panel" id="sndr" file="client object mini biopic right to left" height="55">
					<layout class="stick_to_sides_attachment" alignment="top"/>
					<layout class="stick_to_sides_attachment" alignment="right"/>
					</widget>
					</container>
		  
		   
		  
		  
          <!-- personal news headline widget -->
          <widget class="text" auto_size="vertical" id="ibhd" style="semi_bold" size="10" multiline="true">
            <layout class="centre_in_parent_attachment" alignment="vertical"/>
            <layout class="stick_to_sides_attachment" alignment="left" inset="12"/>
          </widget>

		  
		  
		  
		  
		  
		  
          <!-- news category label -->
          <widget class="button" id="pnct" auto_size="all" size="6" appearance="button/category/button" alignment="right, centre_y" hidden="true">
            <layout class="centre_in_parent_attachment" alignment="vertical"/>
            <layout class="stick_to_sides_attachment" alignment="right" inset="20"/>
          </widget>

		  
        </container>

        <!-- Football news title area -->
        <!-- headline widget is in the main content area "nwit"-->
        <container class="plain_box" id="fnpl" appearance="boxes/website/inbox/paper" height="110" hidden="true">
          <layout class="arrange_vertical_attachment" layout="70, 30" gap="6" offset="0"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="10" layout_children="true"/>

		   
		   
		   
		  
          <container height="70">
            <layout class="arrange_horizontal_attachment" alignment="right, extend" gap="6"/>
            <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

            <widget class="text" font="fonts/website title" colour="white" size="20" auto_size="all" alignment="left, centre_y">
              <layout class="centre_in_parent_attachment" alignment="vertical"/>
              <translation id="text" translation_id="348103" type="use" value="Football News[COMMENT: competition news title]"/>
            </widget>

				
			
			
            <!-- news category label -->
            <widget class="button" id="fnct" auto_size="all" size="6" appearance="button/category/button" alignment="right, centre_y" hidden="true">
              <layout class="centre_in_parent_attachment" alignment="vertical"/>
            </widget>
			
		
          
		  
		  
		  </container>

          <container>
            <layout class="arrange_horizontal_attachment" alignment="right"/>
            <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

            <widget class="button" appearance="button/black/button" click_event="shnw" colour="white" auto_size="all">
              <translation id="text" translation_id="335514" type="use" value="View news[COMMENT: continent news overview panel button]"/>
              <layout class="centre_in_parent_attachment" alignment="vertical"/>
            </widget>

			
			
			
          </container>
        </container>
      </container>

	
	  
	  
      <container id="nwit">
        <layout class="fit_children_attachment" alignment="vertical, fill"/>
        <layout class="arrange_vertical_attachment" alignment="top, extend" gap="10"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="10"/>

			
		 
		
		
        <!-- "football news" headline widget -->
        <widget class="text" id="nwhd" auto_size="vertical" style="semi_bold" size="10" alignment="left">
          <layout class="arrange_vertical_attachment" alignment="top"/>
		  
        </widget>
		
		
			
      </container>

	   
	 
	   
	  
    </container>

	
	
	
	
	
	
	
	
	
    <container id="socl">
      <layout class="fit_children_attachment" alignment="vertical"/>
      <layout class="arrange_horizontal_attachment" alignment="right"/>
      <layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="8"/>

	 
           

           
          
		
	  
	  
	  
	  
      <widget class="news_item_subscription_info_panel" id="nsip" hidden="true"/>
      <widget class="embedded_popup_button" id="socn" auto_size="horizontal" height="27" fixed="true" hidden="true">
        <translation id="hint" translation_id="316580" type="use" value="Update Social Networks[COMMENT: Button where user can update social networks]"/>
        <translation id="text" translation_id="316579" type="use" value="Social Networks[COMMENT: Button where user can select social networks]"/>
      </widget>
	  
	
	   <widget class="button" id="catw" auto_size="all" size="8" appearance="button/category/button" alignment="right" hidden="true">
              <layout class="stick_to_sides_attachment" alignment="right"/>
              <layout class="centre_in_parent_attachment" alignment="vertical"/>
            </widget>
	  
	  
    </container>

	
						<container class="plain_box" id="bioc" hidden="true">
						<layout class="arrange_horizontal_attachment" layout="-1, -1" gap="8" offset="8"/>
						<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>
						<layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0"/>

						<widget class="client_object_biopic_panel" id="cbi1" file="client object biopic left to right"/>
						<widget class="client_object_biopic_panel" id="cbi2" file="client object biopic left to right"/>
						</container>
	
	
	
	
	
    <container id="resp">
      <layout class="fit_children_attachment" alignment="vertical, fill"/>
      <layout class="arrange_vertical_attachment" alignment="bottom"/>
      <layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="6"/>

	  
	   
	  
      <container height="30" id="abcn" hidden="true">
        <layout class="arrange_horizontal_attachment" alignment="right" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="6"/>
      </container>

      <container height="30" id="lbcn" hidden="true">
        <layout class="arrange_horizontal_attachment" alignment="right" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="6"/>
      </container>

      <container height="30" id="sbcn" hidden="true">
        <layout class="arrange_horizontal_attachment" alignment="right" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="6"/>
      </container>
    </container>
    
  </container>

  	
  
</panel>